org.apache.jmeter.testbeans.gui

## Interface TestBeanPropertyEditor

- All Superinterfaces:
    java.beans.PropertyEditor
  All Known Implementing Classes:
    TableEditor

      public interface TestBeanPropertyEditor
      extends java.beans.PropertyEditor

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setDescriptor(java.beans.PropertyDescriptor descriptor)`

    - ### Methods inherited from interface java.beans.PropertyEditor

      `addPropertyChangeListener, getAsText, getCustomEditor, getJavaInitializationString, getTags, getValue, isPaintable, paintValue, removePropertyChangeListener, setAsText, setValue, supportsCustomEditor`

- - ### Method Detail

    - #### setDescriptor

          void setDescriptor(java.beans.PropertyDescriptor descriptor)

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.